body{
background:url(../images_top/bg_shadow.gif) repeat-y center;
}

*{
margin:0;
padding:0;
}

p{
font-size:12px;
color:#333;
line-height:1.1em;
margin:0 3px;
}

a{
color:#3c3c3c;
}
a:hover{
color:#FF6600;
text-decoration:under-line;
}
.txt_header{
font-size:10px;
}
.marginb9{
margin-bottom:9px;
}
.marginr{
margin-right:20px;
}

.td_side_bg{
background:url(../images_top/bg_navi.gif) no-repeat 0 0;
}
.txt_166B20_b{
font-weight:bold;
color:#166B20;
}

.txt_48b046{
color:#48b046;
}

.contents{
	background:#fff url(../images_top/bg_contents.gif) right top;
}
.margin_r1{
	margin-right:1px;
}

.margin_menu{
	margin:5px 15px;
}
/*-------------------------
CONTAIN
-------------------------------------------------------*/
table#contain{
margin:0 auto;
background:#fff url(../images_top/bg.gif) repeat-y 0 0;
width:773px;
}


/*-------------------------
NEWS
-------------------------------------------------------*/
table#news a{
color:#3399FF;
}
table#news a:hover{
color:#FF6600;
text-decoration:under-line;
}

.bg_newsback{
	background:#fff url(../images_top/bg_contents_top.jpg) no-repeat 0 0;
	height:87px;
}


/*-------------------------
FOOTER
-------------------------------------------------------*/
table#footer{
	width:780px;
	margin:5px auto 0;
}

table#footer p{
margin:8px 10px 0;
line-height:1.2em;
}

address{
font-size:12px;
color:#3366CC;
font-style:normal;
font-weight:bold;
margin:0 10px;
}
.txt_166B20_b{
font-weight:bold;
color:#166B20;
}


/*-------------------------
POPUP
-------------------------------------------------------*/


table#txt_box p{
padding:5px;
margin:0 15px;
}


.margint15{
margin-top:15px;
}